PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.write - NFS server writing data to file for client

SYNOPSIS

nfsd.proc.write

VALUES

uid
    requester's user id

version
    nfs version

gid
    requester's group id

vec
    struct kvec, includes buf address in kernel address and length of each buffer

stable
    argp->stable

vlen
    read blocks

client_ip
    the ip address of client

size
    read bytes

offset
    the offset of file

fh
    file handle (the first part is the length of the file handle)

count
    read bytes

proto
    transfer protocol

SEE ALSO
tapset::nfsd(3stap)